﻿@model eCommerce.Services.Model.Refund
@using eCommerce.Services.Model.Enums

<div class="col-md-3 text-left">
    <h4>
        <img class="margin-right-10" src="/content/assets/images/logo_site.png" alt="BlackCrow" style="height:40px; margin-top: -15px;margin-bottom: 7px;">
    </h4>
</div>

<table class="table table-responsive table-hover">
    <tbody>
        <tr>
            <th class="text-right">Devolución Nro.:</th>
            <td class="text-left">#@Model.RefundId</td>
            <th class="text-right">Cliente:</th>
            <td class="text-left">@Model.Customer.FullName</td>
            <th class="text-right" >Fecha:</th>
            <td  class="text-left">@Model.Created.Value.ToShortDateString()</td>
        </tr>
        <tr>
            <th colspan="6"></th>
        </tr>
        
        

        @if (!string.IsNullOrWhiteSpace(Model.Observation))
        {
            <tr>
                <th class="text-right">Observaciones:</th>
                <td class="text-left" colspan="3">@Model.Observation</td>
            </tr>
        }
    </tbody>
</table>




